### Method

# Pango FontDescriptionto_string

#### Declaration [src]

    char*
    pango_font_description_to_string (
      const PangoFontDescription* desc
    )

#### Description [src]

Creates a string representation of a font description.

See `pango_font_description_from_string()` for a description of the format of the string representation. The family list in the string description will only have a terminating comma if the last word of the list is a valid style option.

#### Return value

Type: `char*`

A new string that must be freed with g_free().

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.